@charset "utf-8";
/*------------------------------------------------------------
	career
------------------------------------------------------------*/
#main {
	padding: 17.6rem 0 14.4rem;
}
#main .txtBox {
	margin: 9.9rem 0 18rem;
	padding: 2.5rem 3rem 1.4rem 4.8rem;
	background-color: #F0F0F0;
}
#main .txtBox .ttl {
	margin-bottom: 2rem;
	font-weight: 400;
	font-size: 1.7rem;
	letter-spacing: 0.06em;
}
#main .txtBox p {
	text-align: justify;
	font-size: 1.5rem;
	line-height: 1.66;
	letter-spacing: 0.05em;
}
#main .txtBox .link {
	margin: 2.2rem -0.5rem 0 0;
}
#main .txtBox a {
	padding: 0 0 1rem 2.9rem;
	display: inline-block;
	letter-spacing: 0.1em;
	background: url(../img/common/icon03.png) no-repeat left top 0.3rem;
	background-size: 2.1rem auto;
}
#main .txtBox a:hover {
	opacity: 0.7;
}
#main .info01 {
	margin-bottom: 17.2rem;
}
#main .h3Ttl {
	width: 54.8rem;
	margin: 0 0 -10rem -7.1rem;
}
#main .h4Ttl {
	margin: 0 0 -0.3rem 0.4rem;
	width: 89.2rem;
}
#main .info01 li {
	width: 29.5rem;
}
#main .info01 li a:hover {
	opacity: 0.7;
}
#main .info02 .h3Ttl {
	margin-bottom: -2.4rem;
}
#main .info02 .tabBox {
	margin-top: 10rem;
}
#main .info02 table {
	width: 100%;
	border-collapse: collapse;
}
#main .info02 th,
#main .info02 td {
	padding: 3.1rem 0 3.2rem;
	vertical-align: middle;
	text-align: left;
	line-height: 1.82;
	font-size: 1.7rem;
	font-weight: 400;
	letter-spacing: 0.06em;
	box-sizing: border-box;
	border-bottom: 1px solid rgba(0,0,0,0.3);
}
#main .info02 tr:last-child th,
#main .info02 tr:last-child td {
	border: none;
}
#main .info02 td {
	padding-left: 6rem;
	padding-right: 6rem;
}
#main .info02 th {
	width: 20.5%;
	text-align: center;
	background-color: rgba(0, 128, 200, 0.1);
}
#main .info02 td a {
	margin-top: 2.6rem;
	display: block;
	width: fit-content;
	padding-right: 3rem;
	background: url(../img/common/icon06.png) no-repeat right center;
	background-size: 2.1rem auto;
}
#main .info02 td a:hover {
	opacity: 0.7;
}
@media all and (min-width: 897px) {
	#main .comLineBox:before {
		top: 2.3rem;
	}
	#main .comLineBox:after {
		top: -13.2rem;
	}
	#main .comLine01 {
		margin-left: -91.4rem;
		top: 7.4rem;
	}
	#main .headLine03 {
		margin-bottom: -26.3rem;
	}
	#main .headLine03 img {
		height: 13.3rem;
	}
	#main .comLineBox .pageImg {
		margin-bottom: -3.1rem;
	}
	#main .info01 ul {
		margin-right: -3.2rem;
		position: relative;
	}
	#main .info01 ul::after {
		content: "";
		width: 29.5rem;
	}
	#main .info01 li:nth-child(2) {
		margin-top: -9.5rem;
	}
	#main .info01 li:nth-child(3) {
		margin-top: -19rem;
	}	
}
@media all and (max-width: 896px) {
	#main {
		padding: 5rem 0 6.9rem;
	}
	#main .headLine03 {
		margin-bottom: -7.3rem;
	}
	#main .headLine03 img {
		height: 6.6rem;
	}
	#main .comLineBox:before {
		top: 3.9rem;
	}
	#main .comLineBox:after {
		top: -0.7rem;
	}
	#main .comLineBox .pageImg {
		margin-bottom: 3.8rem;
	}
	#main .txtBox {
		margin: 5rem 0 10.4rem;
		padding: 2.2rem 2rem 1rem;
	}
	#main .txtBox .ttl {
		margin-bottom: 1.5rem;
		font-size: 1.5rem;
		letter-spacing: 0.08em;
	}
	#main .txtBox p {
		font-size: 1.35rem;
	}
	#main .txtBox .link {
		margin-top: 1.6rem;
	}
	#main .txtBox a {
		padding: 0 0 1rem 4.3rem;
		background-position: left top 1rem;
		background-size: 2.8rem auto;
	}
	#main .info01 {
		margin-bottom: 11.7rem;
	}
	#main .h3Ttl {
		width: 27.5rem;
		margin: 0 0 -1.3rem -1.9rem;
	}
	#main .h4Ttl {
		margin: 0 0 2.1rem 0.1rem;
		width: 31.3rem;
	}
	#main .info01 ul {
		margin-right: 1.2rem;
		display: block;
	}
	#main .info01 li {
		margin-bottom: -1.6rem;
		width: auto;
	}
	#main .info02 .h3Ttl {
		margin-bottom: 2.8rem;
	}
	#main .info02 .tabBox {
		margin-top: 5rem;
	}
	#main .info02 th,
	#main .info02 td {
		width: 100% !important;
		display: block;
		padding: 0.5rem 1.6rem;
		line-height: 1.8;
		font-size: 1.5rem;
		border-bottom: none;
	}
	#main .info02 td {
		padding: 1.9rem 1.6rem 3.4rem;
	}
	#main .info02 tr:last-child td {
		padding-bottom: 0;
	}
	#main .info02 th {
		text-align: left;
	}
	#main .info02 td a {
		margin: 0 0 -0.8rem;
		padding: 1.2rem 4rem 1.2rem 0;
		background-size: 2.8rem auto;
	}
}